Subject: Re: bug#14147: 24.3.50; turn on `minibuffer-depth-indicator-mode' by default

From: Nicolas Richard <[email-masked]>
Date: Mon, 02 May 2016 11:28:37 +0200

> It's not about users who have _customized_
> `enable-recursive-minibuffers' to non-nil.
>
> I imagine that few, if any, users do that.

I disagree with that part, from my own experience : I tried to use
recursive minibuffers, but emacs complained, so I customized the
variable. However I did not enable minibuffer-depth-indicate-mode until
much later when I finally found about it...

Thus I too think it should be on by default, but having it in the
docstring is better than nothing.

-- 
Nicolas